{% extends 'home/base.html' %}
{% load static %}
  {% block content %}
  <div class="">
    <div class="form-box">
      <h3>Please log in.</h3>
      <form method="post">
        {% csrf_token %}
        {% include 'registration/form_snippet.html' with form=form%}
        <button class="form-button" type="submit">login</button>
        {% if form.errors %}
          <p class="text-warning text-small">Invalid username or password. Try again.</p>
        {% endif %}
      </form>
      <h3>Or <a href="{% url 'registration:signup' %}">signup</a></h3>
    </div>
  </div>
  {% endblock %}
